DVIPDF(1)

NAVN
dvipdf - konverter TeX DVI-fil til PDF via ghostscript og dvips

SYNOPSIS
dvipdf [ tilvalg ] inddata.dvi [ uddata.pdf ] ...

BESKRIVELSE
Dette skript igangsætter dvips(1) med tilvalget -q, og sender resultatet ind i gs(1) med de følgende tilvalg:
-q -dNOPAUSE -dBATCH -sDEVICE=pdfwrite samt -sOutputFile og alle tilvalg fra kommandolinjen.

SE OGSÅ
gs(1), dvips(1)

VERSION
This document was last revised for Ghostscript version 10.00.0.

FORFATTER
Artifex Software, Inc. er de primære vedligeholdere af Ghostscript. Denne manualside er skrevet af George Ferguson.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.